Bug 1080622 - FTBFS: openSUSE:Factory/perl-Net-Dropbox-API fails to build
FTBFS: openSUSE:Factory/perl-Net-Dropbox-API fails to build
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Daniel Lovasko
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-12 15:55 UTC by Dominique Leuenberger
Modified: 2018-03-27 11:04 UTC (History)
5 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2018-02-12 15:55:50 UTC
The package perl-Net-Dropbox-API fails to build in openSUSE:Factory. Earlier notifications by email to the bugowner and Maintainer have remained without reaction / fix. If the package is not being fixed within 2 weeks, it will be scheduled for removal from Tumbleweed
Comment 1 Dominique Leuenberger 2018-03-19 14:08:15 UTC
https://build.opensuse.org/request/show/588045

en route to the devel prj... maybe after 166 days of failing, we get it fixed?!
Comment 2 Dominique Leuenberger 2018-03-27 11:04:28 UTC
Fixed

r2 | dimstar_suse | 2018-03-19 22:40:09 | 97e3b027a46a7ce66656dbf46094ff4b | 1.9 | rq588639